oarnotify(8)

NAME
oarnotify - Multi usage command for queues and Almighty notification.

SYNOPSIS
oarnotify [-e str] [-d str] [-E] [-D] [--add-queue str] [--remove-queue str] [-l] [tag_to_Almighty]

DESCRIPTION
This command is used to manage scheduling queues and to notify the OAR server (Almighty).

OPTIONS

-e, --enable-queue
    Active an existing queue.

-d, --disable-queue
    Inactive an existing queue.

-E, --Enable-all-queues
    Active all queues.

-D, --Disable-all-queues
    Inactive all queues.

--add-queue
    Add a new queue; syntax is name,priority,scheduler. (ex: "name,3,oar_sched_gantt_with_timesharing")

--remove-queue
    Remove an existing queue.

-l, --list-queues
    List all queues and there status.

tag_to_Almighty
    The non exhaustive list of these tags is:
     - "Term": ask OAR server to launch the scheduler
     - "Finaud": ask OAR server to launch the check of empty and Suspected nodes

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.